Bug 4494 - Trouble mounting cdrom drive using mcd/mcdx. Works in 5.0
Trouble mounting cdrom drive using mcd/mcdx. Works in 5.0
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-08-12 13:31 EDT by andrew.hooi.leong.chuah
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-11 10:51:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description andrew.hooi.leong.chuah 1999-08-12 13:31:21 EDT
I cannot mount my FX100D drive on the installer... has the
mcd/mcdx module been changed between versions 5.0 and 6.0?
Comment 1 Jay Turner 2000-02-11 10:51:59 EST
Did you have this problem in 6.1?  The mcd modules were split apart in 6.0, so
that might be what is causing the problem.  Reopen this bug if you are still
having problems.

Note You need to log in before you can comment on or make changes to this bug.